Subject: Texas Grandfather Legislation: Impact on ETS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 01:54:00 -0700 (PDT)

The TNRCC Sunset legislation,  including the grandfather provisions, has been 
sent to the Governor and will likely be signed. I am providing a quick 
summary of this bill since you may be discussing it next week in Houston. I 
will be attending a TXOGA pipeline committee meeting on June 5 where it will 
be discussed in detail, and will provide more information after that meeting.

The Bill divides the state into two regions. East Texas is all counties east 
of I-35 (north of San Antonio) and north of I-37 (south of San Antonio) that 
transverse these highways. This region includes Nueces County. West Texas is 
the rest of the state.

In East Texas, you must apply for a permit for grandfathered emission sources 
by September 1, 2003 and comply with the permit by March 1, 2007. In West 
Texas you must apply by September 1, 2004 and comply with the permit by March 
1, 2008. The control requirements in the permit, except for pipeline 
reciprocating engines, will be based on 10-year old BACT.

There are specific provisions for pipeline reciprocating engines. In East 
Texas, 50% reductions of NOx and VOC will be required. In West Texas, 0% to 
20% reductions of NOx and VOC will be required. You will have the flexibility 
to attain these reductions on a per engine basis or can average over multiple 
engines. A $16.2 million fund has been established by Reliant to partially 
finance the cost of compliance with the pipeline engine requirements in East 
Texas.

As you are aware, the cost impact of this legislation can be greatly reduced 
by "authorizing" as many grandfathered emission sources as possible under old 
standard exemptions as per the October 3, 2000 letter from TNRCC. Most 
grandfathered engines, tanks, dehys etc. can be authorized via old 
exemptions. Previously TNRCC indicated verbally that this method of 
authorizing grandfathered sources would be available until September 1, 2001, 
but TNRCC can change this date (move it up or move it back).